{
	"__comment": "Designed by Sphax for PureBDcraft - http://bdcraft.net",
    "variants": {
        "snowy=false": [
            { "model": "grass_normal" },
            { "model": "bdc_grass_normal01", "weight": 40, "y": 90 },
            { "model": "bdc_grass_normal02", "weight": 20, "y": 90 },
            { "model": "bdc_grass_normal03", "weight": 40, "y": 90 },
            { "model": "bdc_grass_normal04", "weight": 40, "y": 90  },
            { "model": "bdc_grass_normal05", "weight": 40, "y": 90  },
            { "model": "bdc_grass_normal06", "weight": 10, "y": 90  },
            { "model": "bdc_grass_normal07", "weight": 40, "y": 90  },
            { "model": "bdc_grass_normal08", "weight": 40, "y": 90  },
            { "model": "bdc_grass_normal09", "weight": 40, "y": 90  },
            { "model": "bdc_grass_normal10", "weight": 40, "y": 90  },
            { "model": "bdc_grass_normal11", "weight": 40, "y": 90  },
            { "model": "bdc_grass_normal12", "weight": 40, "y": 90  },
            { "model": "bdc_grass_normal13", "weight": 5, "y": 90  },
            { "model": "bdc_grass_normal14", "weight": 5, "y": 90  }
        ],
        "snowy=true":  { "model": "grass_snowed" }
    }
}
